@charset "utf-8";

:root {
  --color-main: #222222;
  --color-bland_purple: #551B48;
  --color-skyblue: #3FB0CC;
  --color-orange: #F58200;
  --color-olive: #A79137;
  --color-green: #83A629;
  --color-gray: #F5F5F5;
  --color-navy: #242B78;
  --color-turquoise: #00AFCC;
  --font-sans: "Noto Sans JP", sans-serif;
}

/* ----- event ----- */

main.internal_session {
  background-color: #F5F5F5;
}

main.internal_session section.inner_mv {
  background-image: url(../images/about/outline/bg_mv_outline.jpg);
  background-size: min(400rem, 4000px);
  background-position: center top;
  background-repeat: no-repeat;
}

@media (max-width: 799px) {
  main.internal_session section.inner_mv {
		background-image: url(../images/about/outline/bg_mv_outline.jpg);
		background-size: 400rem;
		background-position: center top;
		background-repeat: no-repeat;
  }
}

main.internal_session h2.inner_h2_s {
  margin-top: min(8rem, 80px);
}

@media (max-width: 799px) {
  main.internal_session h2.inner_h2_s {
    margin-top: 4rem;
  }
}


main.internal_session section.internal_session div.followup_image {
  margin-top: min(4rem, 40px);
}

@media (max-width: 799px) {
  main.internal_session section.internal_session div.followup_image {
    margin-top: 2rem;
  }
}

main.internal_session section.internal_session div.internal_session_box {
  margin-top: min(4rem, 40px);
  padding: min(4rem, 40px);
  background-color: #fff;
}

@media (max-width: 799px) {
  main.internal_session section.internal_session div.internal_session_box {
    margin-top: 4rem;
    padding: 2rem;
  }
}

/* ----- */

main.internal_session section.internal_session div.internal_session_info {
  display: flex;
  flex-direction: column;
  gap: 0;
  border: min(0.1rem, 1px) solid #D5D5D5;
}

main.internal_session section.internal_session div.internal_session_info_item {
  display: grid;
  grid-template-columns: min(15rem, 150px) 1fr;
  align-items: stretch;
  gap: 0;
  border-bottom: min(0.1rem, 1px) solid #D5D5D5;
}

main.internal_session section.internal_session div.internal_session_info_item:last-child {
  border-bottom: none;
}

main.internal_session section.internal_session div.internal_session_info_item div.internal_session_info_term {
  padding: min(1.5rem, 15px) min(1rem, 10px);
  background-color: var(--color-gray);
  font-size: min(1.6rem, 16px);
  font-weight: bold;
  line-height: 1.4;
}

main.internal_session section.internal_session div.internal_session_info_item div.internal_session_info_desc {
  padding: min(1.5rem, 15px) min(1rem, 10px);
  display: flex;
  flex-direction: column;
  gap: min(2rem, 20px);
}

main.internal_session section.internal_session div.internal_session_info_item div.internal_session_info_desc div.internal_session_info_txt {
  display: flex;
  flex-direction: column;
  gap: min(0.4rem, 4px);
}

main.internal_session section.internal_session div.internal_session_info_item div.internal_session_info_desc div.internal_session_info_txt span {
  font-size: min(1.6rem, 16px);
  font-weight: 400;
  line-height: 1.4;
}

main.internal_session section.internal_session div.internal_session_info_item div.internal_session_info_desc div.internal_session_info_txt span.info_bold {
  font-weight: 700;
}

@media (max-width: 799px) {
  main.internal_session section.internal_session div.internal_session_info {
    border: .1rem solid #D5D5D5;
  }
  
  main.internal_session section.internal_session div.internal_session_info_item {
    grid-template-columns: 1fr;
    align-items: start;
    border-bottom: .1rem solid #D5D5D5;
  }
  
  main.internal_session section.internal_session div.internal_session_info_item div.internal_session_info_term {
    padding: 1rem;
    font-size: 1.3rem;
  }
  
  main.internal_session section.internal_session div.internal_session_info_item div.internal_session_info_desc {
    padding: 1rem;
    gap: 2rem;
  }
  
  main.internal_session section.internal_session div.internal_session_info_item div.internal_session_info_desc div.internal_session_info_txt {
    gap: 0.5rem;
  }
  
  main.internal_session section.internal_session div.internal_session_info_item div.internal_session_info_desc div.internal_session_info_txt span {
    font-size: 1.3rem;
    line-height: 1.4;
    letter-spacing: 0.04em;
  }
}

/* ----- */

main.internal_session section.internal_session a.bnr_area {
  display: block;
  margin: min(8rem, 80px) auto 0;
  width: min(70rem, 700px);
}

@media (max-width: 799px) {
  main.internal_session section.internal_session a.bnr_area {
    margin: 4rem auto 0;
    width: 100%;
  }
}

/* ----- */

main.internal_session section.others a.common_link {
  margin: 0 auto;
}

@media (max-width: 799px) {
  main.internal_session section.others a.common_link {
    margin: 0 auto;
  }
}

